.productHeaderType1 {
	background: #eee;
	padding: 20px;
	font-size: 18px;
	color: #0586d9;
	margin: 0 0 7px 0 !important;
}
.productTableType1 {
	width: 100%;
	border-spacing: 0;
	margin: 0 0 35px 0;
	color: #373737;
}
.productTableType1 th {
	background: #373737 url('/assets/images/products/bg-table-headers-v2.png');
	border: 0;
	border-left: 6px #fff solid;
	color: #fff;
	width: 179px;
	height: 73px;
	vertical-align: middle;
	font-size: 13px;
	text-align: center;
}
.productTableType1 th {
	background-image: ;
	background-color: #0079c0;
	text-indent: -9999em;
}
.productTableType1 th.header1.bgType1 { background-position: 0 0; }
.productTableType1 th.header2.bgType1 { background-position: -181px 0; }
.productTableType1 th.header3.bgType1 { background-position: -362px 0; }
.productTableType1 th.header4.bgType1 { background-position: -543px 0; }

.productTableType1 th.header1.bgType2 { background-position: 0 -73px; }
.productTableType1 th.header2.bgType2 { background-position: -181px -73px; }
.productTableType1 th.header3.bgType2 { background-position: -362px -73px; }
.productTableType1 th.header4.bgType2 { background-position: -543px -73px; }

.productTableType1 td {
	background: #eee;
	border-left: 6px #fff solid;
	text-align: center;
	padding: 20px 15px;
	font-size: 12px;
}
.productTableType1 td.noPaddingTop {
	padding-top: 0;
}
.productTableType1 .noBorder {
	border: 0;
}
.productFeatureBox {
	background: #eee;
	padding: 30px 20px;
	margin: 0 0 35px 0;
}
.productFeatureBox label {
	font-size: 12px;
	color: #373737;
	float: left;
	margin: 12px 10px 0 0;
}
.submitBtn:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.productTableType1 td .imgBtn {
	margin: 5px auto 0 auto;
}

/* Custom checkboxes */

.ez-hide { 
	opacity: 0;
	filter: alpha(opacity=0);
	width: 39px;
	height: 38px;
	cursor: pointer;
}
.ez-radio,
.ez-checkbox {
	width: 39px;
	height: 38px;
	display: block;
	margin: 0 auto;
	background: url('/assets/images/products/sprite-checkbox.gif');
}
.ez-radio { background-position: 0 0; }
.ez-radio:hover { background-position: 0 -38px; }
.ez-radio.ez-selected { background-position: 0 -76px; }
.ez-radio.ez-selected:hover { background-position: 0 -114px; }

/* Custom select */

.sbHolder {
	position: relative;
	font-size: 12px;
	height: 40px;
	width: 260px;
	float: left;
}
.sbSelector {
	display: block;
	height: 40px;
	left: 0;
	line-height: 40px;
	overflow: hidden;
	position: absolute;
	top: 0;
	color: #373737 !important;
	text-decoration: none;
	background: url('/assets/images/products/sprite-selectbox.gif');
	width: 202px;
	padding: 0 38px 0 20px;
}
.sbSelector:hover {
	background-position: left bottom;
}
.sbToggle {
	display: none;
}
.sbOptions {
	border: 1px #ccc solid;
	border-top: 0;
	background: #fff;
	position: absolute;
	top: 40px !important;
	z-index: 3;
	overflow-y: auto;
	top: -1px;
	width: 258px;
}
.sbOptions li {
	width: auto !important;
	float: none;
	margin: 0;
	background: none;
	padding: 0;
}
.sbOptions a {
	font-size: 12px;
	display: block;
	padding: 8px 20px;
	color: #373737 !important;
}
.sbOptions a:hover {
	background: #f1f1f1;
}